function Plot_Fig4a

load('DataMonteCarlo.mat','phi')

%
% Plot Results
%

figure(1)
clf
histogram(phi*100,50,'Normalization','probability');
set(gca,'fontsize',10)
grid;
xlabel('Macroporosity \phi_M [%]')
ylabel('Fraction of Models')
xlim([5 30])

disp([' '])
disp(['Phi = ' num2str(mean(phi)) '+/-' num2str(std(phi)) ' %.'])
disp([' '])

end